/* PSZAF English CSS */
@import url(pszaf.css);


.TopLink {
	background: url(../images/mnb/web-header-en.png) no-repeat scroll left top white;
	height:130px;
}

.RightSide .NewsLetterLink .Reg a {
	display:block;
	width:150px;
}
.LeftSide .HeadingPortlet {
	width:190px;
}

.LeftSide .Menu {
	border:0px none;
}

.English a {
	background:transparent url(../images/hun_flag.png) no-repeat scroll center center;
}

.AdvancedSearchSelect label {
  width:60px;
}

.pszaf_main .Editorial .more {
  /*display:none;*/
}

.EditorialSecondary {}
.pszaf_main .EditorialSecondary .Editorial {
  padding:0;
  width:518px;
}

.enMainEditorial {}
.enMainEditorial .Title {
  background:#1E284B url(../images/editorial_pri_head.jpg) no-repeat scroll left bottom;
  color:white;
  font-weight:bold;
  padding:2px 220px 5px 15px;
}
.enMainEditorial .Body {
  padding:20px 15px;
}
.enMainEditorial .Lead {
  display:block;
}

.pszaf_main .EditorialHead  {
	background:#1E284B url(../images/editorial_pri_head.png) no-repeat scroll left bottom !important;
	line-height:1.5em !important;
}

.EditorialHead span {
	color:#FFFFFF;
	display:block;
	font-weight:bold;
	padding:2px 20px 15px 15px!important;
}

.pszaf_main .Editorial {
	background:#FFFFFF!important;
	border-bottom:1px solid #D6D5D5;
	border-left:1px solid #D6D5D5;
	border-right:1px solid #D6D5D5;
	margin-bottom:10px;
	padding:20px 15px;
	width:488px;
}

.HtmlFormTable .InputRadio label {
 display:inline;
}

.Languages
{
 width:120px;
}

.pszaf_main .AttachmentPortlet .Editorial .more a
{
 text-transform:uppercase;
}


.TopMenu .MenuUl .MenuLevel0
{
 padding-right:20px;
}


.TopMenu .MenuUl .Home.MenuLevel0
{
  width:195px;
}



.NoPermissionLogin {
    width:98%; 
    margin:1%;
 text-align:center;

}

.NoPermissionLogin  table#LoginForm {
    text-align:center; 
    margin-left:auto; 
    margin-right:auto; 
    width:100px;

}

.NoPermissionLogin  table  tr,td {text-align:left;}



